/*	CONTENT BLOCK 1-4
/*----------------------------------------------------*/

.content-1-4 {
	padding: 0px;
	position: relative;
}

.content-1-4 .image-container {
	position: absolute;
	height: 100%;
	padding: 0px;
	top: 0px;
    border-top: 2px solid #fff;
}

.content-1-4 .image-container .background-image-holder {
	background: #000 url('../images/assets/features_meeting.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
}

.content-1-4 .image-container .background-image-holder1 {
	background: #000 url('../images/assets/features_logodesign.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
}

.content-1-4 .image-container .background-image-holder2 {
	background: #000 url('../images/assets/features_seo.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
}
.content-1-4 .image-container .background-image-holder3 {
	background: #000 url('../images/assets/features_socialmedia.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
}

.content-1-4 .image-container .background-image-holder4 {
	background: #000 url('../images/assets/features_gallery.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
}

.content-1-4 .image-container .background-image-holder5 {
	background: #000 url('../images/assets/features_video.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
}

.content-1-4 .image-container .background-image-holder6 {
	background: #000 url('../images/assets/features_contact.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
}

.content-1-4 .image-container .background-image-holder7 {
	background: #000 url('../images/assets/features_newsletter.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
}

.content-1-4 .content {
	padding-top: 80px;
	padding-bottom: 80px;
}

.content-1-4 h1 {
	margin-bottom: 32px;
}

.content-1-4 p.lead {
	margin-bottom: 20px;
}

#content-1-4.seperatorcolor {background-color: #f9f9f9;}

.movesectionup {margin-top: -36px;}



/*	CONTENT BLOCK 1-4 MEDIA QUERIES
/*----------------------------------------------------*/

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {

	.content-1-4 .image-container {
		display: none;
	}

}